Flexiti
快速启动
- 报名 at flexiti.com 并获取 API 凭据
- 创建终端 输入 管理控制台 参数如下:
- 开始处理 ——适配器预建并准备使用.
概览
Flexiti——付款(安装/借贷)
| 供应商 ID | flexiti |
| 类别 | 现在买,晚点还钱 |
| 网站 | flexiti.com |
支助行动: Purchase (payments_authorize) Capture (payments_capture) Refund (refund)
认证
方法 : OAuth2 客户端证书
切换端点 : POST /oauth/token
赠款类型 : client_credentials
检索符号 :
POST /oauth/token
Content-Type: application/x-www-form-urlencoded
grant_type=client_credentials&client_id={client_id}&client_secret={client_secret}
** 用法符号 :**
Authorization: Bearer {access_token}
配置
所需参数
| 参数 | 说明 |
|---|---|
client_id | OAuth2 客户端 ID |
client_secret | OAuth2 客户端机密 |
mid | 商贸 ID |
状态映射
| 提供者状况 | 4 工资状况 | 说明 |
|---|---|---|
approved | Authorized | 核定贷项 |
funded | Charged | 转拨资金 |
declined | Failure | 信贷下降 |
pending | Pending | 等待解决 |
cancelled | Voided | 交易已取消 |
approved | Success | |
pending | Pending | |
declined | Failure |